using Valg.EVA.Skanning.UserInterfaceElements;

namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.BallotPaperXOfY
{
    public class BallotPaperXOfYViewModel : ViewModelBase, IBallotPaperXOfYViewModel
    {
        private int current;
        private int total;

        public int Total
        {
            get { return total; }
            set
            {
                total = value;
                OnPropertyChanged();
            }
        }

        public int Current
        {
            get { return current; }
            set
            {
                current = value;
                OnPropertyChanged();
            }
        }
    }
}
